<?php
define('MAINDIR',dirname(__FILE__) . '/');
define('DL_DIR',MAINDIR . 'bills/');
define('LIB_DIR',MAINDIR . 'include/');
define("dbuser", "root");
define("dbpassword", "");
define("database", "star");
define("host", "localhost.");
define("hostip", "127.0.0.1");





//define("CONSTANT", "Hello world.");
//define("CONSTANT", "Hello world.");
//define("CONSTANT", "Hello world.");
//define("CONSTANT", "Hello world.");
//define("CONSTANT", "Hello world.");
//define("CONSTANT", "Hello world.");
///define("CONSTANT", "Hello world.");
//define("CONSTANT", "Hello world.");
//define("CONSTANT", "Hello world.");
//define("CONSTANT", "Hello world.");
//define("CONSTANT", "Hello world.");
//define("CONSTANT", "Hello world.");
//define("CONSTANT", "Hello world.");
//define("CONSTANT", "Hello world.");
//define("CONSTANT", "Hello world.");


//$files = array('file_name_1', 'file_name_2'...);

//foreach($files as $file){
  //  if(file_exists($file)){
    //    echo "screenshots";
     //   break;
    //}
//}

?>